Page MenuHomePhabricator

[Epic] Search platform - Hardware requests for 2021-2022
Open, Needs TriagePublic

Description

This task will group the different hardware requests for the Search Platform team for next year. See sub-tasks for details.

Event Timeline

RKemper added a subtask: Unknown Object (Task).Nov 2 2021, 5:58 AM
RKemper added a subtask: Unknown Object (Task).Nov 2 2021, 6:02 AM
RKemper added a subtask: Unknown Object (Task).
RKemper added a subtask: Unknown Object (Task).
Papaul closed subtask Unknown Object (Task) as Resolved.Nov 17 2021, 1:19 AM
Papaul closed subtask Unknown Object (Task) as Resolved.Nov 20 2021, 12:54 AM
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Dec 2 2021, 12:38 AM
Gehel added a subtask: Unknown Object (Task).Jan 12 2022, 2:46 PM
Gehel added a subtask: Unknown Object (Task).
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Feb 10 2022, 8:08 PM
Papaul closed subtask Unknown Object (Task) as Resolved.Feb 15 2022, 1:14 AM